/* CSS Document */
#menu_writing_course {
	float: left;
	height: 21px;
	width: 112px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(../images/common/Menu_Off_Writing_Course.png);
	background-repeat: no-repeat;

}

#menu_writing_course_on {
	float: left;
	height: 21px;
	width: 112px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(../images/common/Menu_On_Writing_Course.png);
	background-repeat: no-repeat;

}


#menu_support {
	float: left;
	height: 21px;
	width: 71px;
	background-image: url(../images/common/Menu_Off_Support.png);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;

}

#menu_support_on {
	float: left;
	height: 21px;
	width: 71px;
	background-image: url(../images/common/Menu_On_Support.png);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;

}

#menu_faq {
	float: left;
	height: 21px;
	width: 49px;
	background-image: url(../images/common/Menu_Off_FAQ.png);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;

}

#menu_faq_on {
	float: left;
	height: 21px;
	width: 49px;
	background-image: url(../images/common/Menu_On_FAQ.png);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;

}

#menu_right {
	clear: right;
	float: left;
	height: 31px;
	width: 316px;
	background-image: url(../images/common/Menu_Underline_BG.png);
	background-repeat: repeat-x;

}

#menu_share {
	clear: right;
	float: left;
	height: 31px;
	width: 120px;
	background-image: url(../images/common/Menu_Underline_BG.png);
	background-repeat: repeat-x;
	text-align: right;

}

/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#topsection {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 1004px;
	clear: right;

}

#header {
	height: 96px;
	width: 1004px;

}

#editorsoftware_logo {
	float: left;
	height: 96px;
	width: 554px;

}

#shopping {
	margin: 0px;
	float: left;
	height: 21px;
	width: 48px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;

}

#shopping_button{
	margin: 0px;
	padding: 0px;
	float: left;
	height: 30px;
	width: 20px;

}

#search {
	margin: 0px;
	float: left;
	height: 21px;
	width: 70px;
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;

}

.search_shopping {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #666666;

}

.search_shopping a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #666666;
	text-decoration: none;

}

#search_form {
	margin: 0px;
	height: 25px;
	width: 118px;
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;

}

#affiliate_login {
	margin: 0px;
	height: 23px;
	width: 200px;
	float: left;
	text-align: right;
	padding-top: 7px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.affiliate_login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FF6600;
}

.affiliate_login a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FF6600;
	text-decoration: none;
}

.affiliate_login a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FF6600;
	text-decoration: underline;
}

.search_form {
	height: 16px;
	width: 110px;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;

}

#search_button {
	height: 30px;
	width: 20px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;

}

#top_menu {
	height: 31px;
	width: 1004px;

}


#left_content {
	width: 790px;
	float: left;

}

#animation {
	height: 164px;
	width: 790px;

}

#software_icons {
	height: 93px;
	width: 790px;

}

#stylewriter_logo {
	float: left;
	height: 93px;
	width: 425px;

}

#tell_a_friend {
	float: left;
	height: 33px;
	width: 59px;
	background-image: url(../images/common/tell_a_friend_icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-left: 20px;
	padding-top: 60px;

}

#download_free_trial {
	float: left;
	height: 33px;
	width: 170px;
	padding-left: 15px;
	padding-top: 60px;

}

#video_tutorials {
	float: left;
	height: 33px;
	width: 100px;
	background-image: url(../images/affiliate_program/Join_Now_Icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 60px;
	text-align: center;

}

#buy_now {
	float: left;
	height: 33px;
	width: 80px;
	background-image: url(../images/common/buy_now_icons.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	padding-top: 60px;

}

.icon_menu_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #BF0000;
	line-height: 120%;

}

.icon_menu_text a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #BF0000;
	line-height: 120%;
	text-decoration: none;

}

.icon_menu_text a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #BF0000;
	line-height: 120%;
	text-decoration: underline;

}

#writing_software_content {
	height: 100%;
	width: 790px;

}

.read_more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	text-transform: uppercase;
	color: #BF0000;
	letter-spacing: 1px;

}

.read_more a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	text-transform: uppercase;
	color: #BF0000;
	text-decoration: none;
	letter-spacing: 1px;

}

.read_more a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	text-transform: uppercase;
	color: #BF0000;
	text-decoration: underline;
	letter-spacing: 1px;

}

.list_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	text-transform: uppercase;
	color: #BF0000;
	letter-spacing: 1px;
	line-height: normal;
	margin: 0px;
	height: 12px;
	width: 150px;
	float: none;
	clear: none;
	padding: 0px;

}

#house_style {
	float: left;
	height: 80px;
	width: 240px;
	background-image: url(../images/common/House_Style.jpg);
	background-repeat: no-repeat;
	background-position: 7px 5px;
	padding-top: 85px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;

}

#right_content {
	width: 214px;
	clear: right;
	float: left;
	background-image: url(../images/common/Right_Menu_Dotted_Line_BG.png);
	background-repeat: repeat-y;
	height: 975px;

}

#right_content_demonstrations_box {
	width: 204px;
	float: left;

}

#store_right_content_testimonials_SML {
	width: 204px;
	float: left;
	height: 300px;
	padding-left: 10px;

}

#store_right_content_testimonials_LG {
	width: 204px;
	float: left;
	height: 450px;
	padding-left: 10px;

}

#right_content_testimonials {
	width: 204px;
	float: left;
	height: 450px;
	padding-left: 10px;

}


#right_content_BG {
	width: 204px;
	clear: right;
	float: left;
	height: 21px;
	background-image: url(../images/common/right_content_heading_BG.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 11px;
	font-weight: lighter;
	text-transform: uppercase;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 5px;
	margin-top: 15px;

}

#right_content_store {
	width: 214px;
	clear: right;
	float: left;
	background-image: url(../images/common/Right_Menu_Dotted_Line_BG.png);
	background-repeat: repeat-y;
	height: 750px;

}

#right_content_demonstrations {
	width: 100%;
	clear: right;
	float: left;
	background-image: url(../images/common/right_side_demonstration_background_100.png);
	background-repeat: no-repeat;
	height: 110px;
	background-position: center 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC9966;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FFC54A;

}

.right_demonstrations_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	padding: 0px;
	line-height: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.right_demonstrations_description {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 140%;
	font-weight: lighter;
	color: #333333;
	padding: 0px;
	margin-top: 7px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#border_box {
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	border: 1px dashed #CCCCCC;
	margin-bottom: 15px;

}

#business_writing {
	float: left;
	height: 110px;
	width: 214px;
	background-image: url(../images/common/menu_business_writing.png);
	background-repeat: no-repeat;

}

#professional_writing {
	background-image: url(../images/common/menu_professional_writing.png);
	background-repeat: no-repeat;
	height: 110px;
	width: 214px;
	float: left;

}

#government_writing {
	background-image: url(../images/common/menu_government_writing.png);
	background-repeat: no-repeat;
	float: left;
	height: 110px;
	width: 214px;

}

#student_writing {
	background-image: url(../images/common/menu_student_writing.png);
	background-repeat: no-repeat;
	float: left;
	height: 110px;
	width: 214px;

}

#academic_writing {
	background-image: url(../images/common/menu_academic_writing.png);
	background-repeat: no-repeat;
	float: left;
	height: 110px;
	width: 214px;

}

#creative_writing {
	background-image: url(../images/common/menu_creative_writing.png);
	background-repeat: no-repeat;
	float: left;
	height: 110px;
	width: 214px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;

}

#software_features {
	height: 240px;
	width: 250px;
	float: left;

}

#read_more_features {
	margin: 0px;
	float: left;
	height: 50px;
	width: 650px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 60px;

}

#software_review_1 {
	float: left;
	height: 50px;
	width: 165px;
	background-image: url(../images/common/Quote_Yahoo.jpg);
	background-repeat: no-repeat;
	background-position: 30px 30px;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 175px;

}

#software_review_2 {
	float: left;
	height: 50px;
	width: 170px;
	background-image: url(../images/common/Quote_NBC.jpg);
	background-repeat: no-repeat;
	background-position: 30px 30px;
	padding-top: 30px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 150px;

}

#software_review_3 {
	float: left;
	height: 50px;
	width: 175px;
	background-image: url(../images/common/Quote_CNN.jpg);
	background-repeat: no-repeat;
	background-position: 30px 30px;
	padding-left: 160px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;

}

#SW_chart_corner {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 34px;
	width: 190px;

}

#SW_chart_level {
	margin: 0px;
	float: left;
	width: 665px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;

}

#SW_chart_StyleWriter {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 34px;
	width: 160px;
	background-image: url(../images/StyleWriter/Comparison_Chart_StyleWriter4.png);
	background-repeat: no-repeat;

}

#SW_chart_MSWord {
	margin: 0px;
	float: left;
	height: 28px;
	width: 150px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;

}

#SW_chart_WhiteSmoke {
	margin: 0px;
	clear: right;
	float: left;
	height: 28px;
	width: 145px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;

}

#SW_chart_Heading {
	margin: 0px;
	float: left;
	height: 22px;
	width: 190px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #BF0000;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

#SW_chart_Copy_Editing {
	margin: 0px;
	float: left;
	height: 22px;
	width: 160px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #BF0000;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;

}

#SW_chart_Jargon_Buster {
	margin: 0px;
	float: left;
	height: 22px;
	width: 145px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #BF0000;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
	background-image: url(../images/StyleWriter/Comparison_Chart_Jargon_Buster.png);
	background-repeat: no-repeat;

}

#SW_chart_Customization {
	margin: 0px;
	float: left;
	height: 22px;
	width: 180px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #BF0000;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

#SW_chart_Smart_Spell {
	margin: 0px;
	float: left;
	height: 22px;
	width: 145px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #BF0000;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
	background-image: url(../images/StyleWriter/Comparison_Chart_Smart_Spell.png);
	background-repeat: no-repeat;

}

#SW_chart_Statistics {
	margin: 0px;
	float: left;
	height: 22px;
	width: 180px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #BF0000;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

#SW_chart_Audience {
	margin: 0px;
	float: left;
	height: 22px;
	width: 180px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #BF0000;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

#SW_chart_SubHeading {
	margin: 0px;
	float: left;
	height: 21px;
	width: 185px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;

}

#SW_chart_SubH_StyleWriter {
	float: left;
	height: 22px;
	width: 140px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;

}

#SW_chart_SubH_MSWord {
	margin: 0px;
	float: left;
	height: 22px;
	width: 140px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;

}

#SW_chart_SubH_WhiteSmoke {
	margin: 0px;
	clear: right;
	float: left;
	height: 22px;
	width: 135px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;

}


.software_reviews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 140%;
	font-weight: lighter;
	color: #999999;

}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 140%;
	font-weight: normal;
	color: #BF0000;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;

}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	margin: 0px;
	padding: 0px;

}

h2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	margin: 0px;
	padding: 0px;
	text-decoration: none;

}

h2 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	margin: 0px;
	padding: 0px;

}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: lighter;
	color: #FFFFFF;
	text-align: right;
	padding: 0px;
	margin-top: 40px;
	margin-right: 13px;
	margin-bottom: 10px;
	margin-left: 0px;
	letter-spacing: 1px;


}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 140%;
	font-weight: normal;
	color: #BF0000;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 0px;

}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #BF0000;
	letter-spacing: 1px;
	padding: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 20px;
	word-spacing: 4px;
	text-transform: uppercase;

}

h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 16px;
	color: #999999;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 22px;
	font-weight: lighter;
	letter-spacing: normal;
	word-spacing: normal;

}

h6 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 16px;
	color: #666666;
	font-weight: lighter;
	letter-spacing: normal;
	word-spacing: normal;
	text-decoration: none;

}

h6 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 16px;
	color: #333333;
	font-weight: lighter;
	letter-spacing: normal;
	word-spacing: normal;
	text-decoration: underline;

}

.writing_software_links_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 8px;
	font-weight: normal;
	color: #FFFFFF;

}

.writing_software_links_text a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;

}

.writing_software_links_text a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;

}


.writing_links_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FF6600;
	line-height: 11px;

}

.software_features_content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #666666;
	line-height: 190%;

}

.software_features_content a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #BF0000;
	line-height: 190%;
	text-decoration: none;

}

.software_features_content a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #BF0000;
	line-height: 190%;
	text-decoration: underline;

}

.more_software_features {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	font-weight: lighter;
	color: #666666;
	letter-spacing: 1px;

}

#plain_english_checker {
	float: left;
	height: 260px;
	width: 165px;
	background-image: url(../images/content/plain_english_checker_icon.png);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 60px;

}

#jargon_checker_software {
	float: left;
	height: 260px;
	width: 155px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 60px;
	background-image: url(../images/content/jargon_checker_icon.png);
	background-repeat: no-repeat;
	background-position: left top;

}

#smart_spell_software {
	float: left;
	height: 260px;
	width: 175px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
	background-image: url(../images/content/smart_spell_technology.png);
	background-repeat: no-repeat;
	background-position: left top;

}

#writing_statistics {
	float: left;
	height: 270px;
	width: 165px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 60px;
	background-image: url(../images/content/writing_statistics_icon.png);
	background-repeat: no-repeat;
	background-position: left top;

}

#corporate_writing_customization {
	height: 270px;
	width: 155px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 60px;
	background-image: url(../images/content/customization_icon.png);
	background-repeat: no-repeat;
	background-position: left top;

}

#audience_task_writing {
	height: 270px;
	width: 165px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 60px;
	background-image: url(../images/content/writing_task_audience.png);
	background-repeat: no-repeat;
	background-position: left top;

}

.panelcontent_text {
	line-height: 160%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	letter-spacing: 1px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.panelcontent_text a {
	line-height: 170%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BF0000;
	letter-spacing: 1px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.panelcontent_text a:hover {
	line-height: 170%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BF0000;
	letter-spacing: 1px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.panelcontent_text_bold {
	line-height: 170%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BF0000;
	letter-spacing: 1px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bolder;
}

.panelcontent_text_list {
	line-height: 170%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	letter-spacing: 1px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 15px;
}

.panelcontent_text_list a {
	line-height: 170%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BF0000;
	letter-spacing: 1px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.panelcontent_text_list a:hover {
	line-height: 170%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BF0000;
	letter-spacing: 1px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
}


.panelcontent_customer_quote {
	line-height: 170%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	letter-spacing: 1px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-style: italic;
}

.panelcontent_customer_quote_side {
	line-height: 160%;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666666;
	letter-spacing: 1px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-style: italic;
}


#features_plain_english_heading {
	background-image: url(../images/content/features_heading_icons_r1_c1.png);
	height: 50px;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	background-position: 0px 5px;

}

#features_jargon_checker_heading {
	background-image: url(../images/content/features_heading_icons_r1_c3.png);
	height: 50px;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	background-position: 0px 5px;

}

#features_smart_spell_heading {
	background-image: url(../images/content/features_heading_icons_r1_c5.png);
	height: 50px;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	background-position: 0px 5px;
}

#features_writing_statistics_heading {
	background-image: url(../images/content/features_heading_icons_r3_c1.png);
	height: 50px;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	background-position: 0px 5px;
}

#features_customization_heading {
	background-image: url(../images/content/features_heading_icons_r3_c3.png);
	height: 50px;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	background-position: 0px 5px;
}

#features_audience_heading {
	background-image: url(../images/content/features_heading_icons_r3_c5.png);
	height: 50px;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	background-position: 0px 5px;
}

#downloads_StyleWriter_Software {
	height: 80px;
	margin: 0px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 90px;
	background-image: url(../images/content/SW_downloads_icon_trial.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	width: 600px;
	padding-right: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #999999;

}

#downloads_StyleWriter_Manual {
	height: 90px;
	margin: 0px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 90px;
	background-image: url(../images/content/SW_downloads_icons_manual.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	width: 600px;
	padding-right: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #999999;
}

#downloads_Video_Tutorial {
	height: 80px;
	margin: 0px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 90px;
	background-image: url(../images/content/SW_downloads_icons_video_tutorial.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	width: 600px;
	padding-right: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #999999;
}

#downloads_footer {
	float: left;
	height: 10px;
	width: 690px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;

}

#footer_demos {
	margin: 0px;
	width: 750px;
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;

}

#footer_demos_heading {
	margin: 10px;
	width: 750px;
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 12px;

}

#right_quotes {
	background-image: url(../images/common/Right_Menu_Dotted_Line_BG.png);
	background-repeat: repeat-y;
	float: left;
	width: 195px;
	padding-left: 19px;

}
.Blue-bold {color: #666666}
.Blue_underline {color: #0033FF; font-weight: bold; }
